---
# yaml-language-server: $schema=https://schema.blue-build.org/module-list-v1.json
modules:
  - type: files
    files:
      - source: desktop-audio
        destination: /
  - from-file: common/jp-common.yml
